Page MenuHomePhabricator

Deploy usage tracking to s3 wikis (part 2, maiwiki - zuwiki) + dewiki + ruwiki + cswiki
Closed, ResolvedPublic1 Story Points

Description

We would like to deploy usage tracking to s3 wikis (part 2, maiwiki - zuwiki) + dewiki + ruwiki (tentatively) on June 16.

this is a necessary step before enabling arbitrary access. More about arbitrary access:

https://www.wikidata.org/wiki/Wikidata:Arbitrary_access

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable Wikibase usage tracking on dewiki
operations/mediawiki-config : masterEnable Wikibase usage tracking on cswiki
operations/mediawiki-config : masterEnable usage tracking on ruwiki

Event Timeline

aude created this task.May 29 2015, 12:31 PM
aude claimed this task.
aude raised the priority of this task from to Normal.
aude updated the task description. (Show Details)
aude added projects: Roadmap, Wikidata, Notice.
aude added subscribers: aude, Aklapper.
aude moved this task from Unscheduled to August 2015 on the Roadmap board.May 29 2015, 12:40 PM
gpaumier moved this task from Backlog to Archive on the Notice board.May 29 2015, 8:21 PM
Jdforrester-WMF moved this task from August 2015 to June 2015 on the Roadmap board.Jun 4 2015, 4:30 PM
greg moved this task from June 2015 to June 15-19 on the Roadmap board.Jun 5 2015, 10:08 PM

Change 218617 had a related patch set uploaded (by Aude):
Enable usage tracking on ruwiki

https://gerrit.wikimedia.org/r/218617

Change 218617 merged by jenkins-bot:
Enable usage tracking on ruwiki

https://gerrit.wikimedia.org/r/218617

Change 218619 had a related patch set uploaded (by Aude):
Enable Wikibase usage tracking on cswiki

https://gerrit.wikimedia.org/r/218619

Change 218619 merged by jenkins-bot:
Enable Wikibase usage tracking on cswiki

https://gerrit.wikimedia.org/r/218619

Change 218628 had a related patch set uploaded (by Aude):
Enable Wikibase usage tracking on dewiki

https://gerrit.wikimedia.org/r/218628

Change 218628 merged by jenkins-bot:
Enable Wikibase usage tracking on dewiki

https://gerrit.wikimedia.org/r/218628

aude renamed this task from Deploy usage tracking to s3 wikis (part 2, maiwiki - zuwiki) + dewiki + ruwiki to Deploy usage tracking to s3 wikis (part 2, maiwiki - zuwiki) + dewiki + ruwiki + cswiki.Jun 16 2015, 5:56 PM
aude closed this task as Resolved.
aude removed a project: Patch-For-Review.
aude set Security to None.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-06-16 board.
Bene edited a custom field.Jun 16 2015, 7:42 PM